@font-face {
    font-family: UmbraBT;
    src: url(/ttf/UmbraBT.ttf);
}

html, body{height: 100%;}

body {padding:0px; margin:0;}

a {outline:none; text-decoration:none; cursor:pointer;}

a:hover {outline:none; text-decoration:none; cursor:pointer;}

img{border:0;}

h1 {margin: 0px;}

h2 {margin: 0px;}

h3 {margin: 0px;}

h4 {margin: 0px;}

p{margin:0px;}

.index_tbl{height:100%;}

#site_logo{display: block;}

.t_menu, .t_menu_act{display:table-cell; vertical-align:middle; white-space: nowrap; text-align: center;}

.t_podmenu{white-space: nowrap; text-align: left;}

#featured{margin-left: auto;margin-right: auto;}

.t_menu a{padding-left:10px; padding-right:10px;}

.t_menu a:hover{padding-left:10px; padding-right:10px;}

.t_menu_act span{padding-left:10px; padding-right:10px;}

.t_podmenu a{padding-left:10px; padding-right:10px;}

.t_podmenu a:hover{padding-left:10px; padding-right:10px;}

.nav_menu a{padding-left:5px; padding-right:5px;}

.nav_menu a:hover{padding-left:5px; padding-right:5px;}

.nav_menu span{padding-left:5px; padding-right:5px;}

.text_table, .rv_tbl{padding:5px;}

.text_table p{margin-top:0px;}

.index_table{position: relative; display: inline-block; width: 100%;}

.margin_10{margin-top:10px;margin-bottom:10px;}

.margin_left_5{margin-left:5px;}

.padding_10{padding-left:10px;}

.padding_11{padding-right:10px;}

.padding_3{padding:3px;}

.pdgbtm_10{padding-bottom:10px;}

.pdgbtm_5{padding-bottom:5px;}

.btm_table_menu{padding-left:10px; padding-right:10px;}

.btm_table_width{max-width:300px;}

.btm_l_txt{text-align:left; padding-left:5px;}

.btm_c_txt{text-align:center; padding-left:5px;padding-right:5px;}

.btm_r_txt{text-align:right; padding-right:5px;}

.acc_table_menu{padding-left:10px; padding-right:10px;}

.evn_title{padding-left:10px; padding-right:10px;}

.hgal{margin-right:10px;}

#acc_div{max-width:300px;}

#acc_spacer{ padding:5px;}

#acc_more{text-align:right; padding:0 5px 5px 0;}

.acc_right{width:260px; padding-left:20px;}

.images{padding-right:5px; padding-bottom:10px; max-width:300px;}

.pr_images{width:344px;}

.pr_sm_images{width:83px; padding:0 2px;}

.pr_desc_div{padding:0 0 0 10px;}

.price{padding:5px; margin-top:5px;}

.promo_price{padding:5px; margin-top:5px;}

.cat_div{overflow: auto; padding:0 6px 0 6px;}

.cat_cont{padding-left: 10px;}

.left_menu{margin-bottom:5px;}

.left_menu a{margin: 0px;}

.left_menu_act{margin-bottom:5px; padding:4px;}

.left_menu_act span{margin-bottom:5px; padding:4px;}

.left_menu_act a{margin: 0px;}

.left_submenu{margin-bottom:5px; padding:4px;width: 200px;margin-left: 34px;}

.left_submenu a{margin: 0px;}

.left_submenu_act{margin-bottom:5px; padding:4px;width: 200px;margin-left: 34px;}

.left_submenu_act span{margin-bottom:5px; padding:4px;}

.left_submenu_act a{margin: 0px;}

#filter_form{ padding:5px;}

.gallery{padding: 5px; margin:5px; float:inherit;}

.c_form_title {margin: 0px;}

.c_form_error {margin: 0px;}

.c_form_star {margin: 0px;}

.c_form_text {margin: 0px;}

#soc-div img{padding-left:8px;}

#head-div {text-align:right; left:0; right:0; margin-left:auto; margin-right:auto; padding:3px;}

#index_news_tbl{padding-right:10px;}

#tbl{display:table; width:100%}

.tbl{display:table; width:100%}

#trw{display:table-row;}

#tdc{display:table-cell; vertical-align: top;}

#m_tdc{display:table-cell; vertical-align: middle;}

.h10{height:10px;}

.h15{height:15px;}

.h30{height:30px;}

.h40{height:40px;}



.wp20{width:20%;}

.wp25{width:25%;}

.wp33{width:33%;}

.wp40{width:40%;}

.wp60{width:60%;}

.wp90{width: 90%;}

.wp100{width: 100%;}



.w1{width:1px;}

.w30{width:30px;}

.w90{width:90px;}

.w120{width:120px;}

.w130{width:130px;}

.w150{width:150px;}

.w250{width:250px;}

.w300{width:300px;}

.w350{width:350px;}



.news_table{margin-bottom:10px;}

.news_title{padding:0 5px 0 5px;}

.menu_align_0{float: right;}

.menu_align_1{margin: 0 auto; display: table;}

.menu_align_2{float: left;}

.menu_align_3{width:100%;margin: 0 auto; display: table;}

.align_center{text-align:center; margin: 0 auto; display: table;}

.h_menu_div{text-align:right;}

.h_menu_div a{padding-left:10px; padding-right:10px; text-decoration:none;}

.h_menu_div a:hover{padding-left:10px; padding-right:10px;}

.h_menu_div span{padding-left:10px; padding-right:10px; text-decoration:none;}

.p-title{margin-bottom:10px;}

.text_table_line{margin:10px 0 10px 0; height:1px;}

.width_100{width:100%;}

.height_120{height:120px;}

.padding_5{padding:5px;}

.margin_top_10{margin-top:10px;}

.etiketi{text-align:left;}

.srodni{text-align:left;}

.srodni p{padding:5px;margin:0px;list-style:none;text-indent:15px;}

.srodni ul{padding:0px;margin:0px;list-style:none;text-indent:15px;}

.srodni ul li{line-height:28px; padding:5px; width:99%; }

.srodni ul li a{display:block;}

.shop_menu, .shop_menu_act{margin: 7px;width: 140px;display: inline-block;text-align: center;padding: 10px;}

.pr_filter_title{display:block; margin-top:5px;}

.sm_products{width: 210px; height:200px; overflow: hidden; display:inline-block; text-align:center; margin:6px; padding:6px;}

.sm_products img{width: 200px;margin-top: 5px;}

.sm_products_width{width: 210px; height:200px;}

.sm_products_width img{width: 200px;}

.mid_img{ width:200px; height:150px; overflow:hidden; margin: 0 auto;}

.center{text-align:center;}

.right{text-align:right;}

.left, th.left{text-align: left;}

.buy_button{ height:30px;}

#shopping_tbl{ width:100%;border-collapse: collapse;border-spacing: 0px;}

#shopping_tbl .brdr_right{border-right: 1px solid;display: block;}

#shopping_tbl .brdr_btm{border-bottom: 1px solid;}

#shopping_tbl tr td {padding: 5px;}

#shopping_tbl .first {padding-left: 10px;}

#shopping_tbl .td_img{ width:130px;}

#order_tbl{ width:90%;border-collapse: collapse;border-spacing: 0px;}

#cancel_btn {margin-right:10px;}

.qty_input{display: inline-block;float: left;text-align: center;}

.qty-wrap{display: inline-block;float: left;width: 16px;margin: 0px 0px 0px 3px;}

.plus-qty-btn{background: url('/images/qty-icon.png') no-repeat scroll 0% 0% transparent;width: 16px;height: 12px;float: left;padding: 0px;text-indent: -10000px;display: inline-block;border: 0px none;cursor: pointer;margin-bottom: 1px;}

.minus-qty-btn{background: url('/images/qty-icon.png') no-repeat scroll 0% 100% transparent;width: 16px;height: 12px;float: left;padding: 0px;text-indent: -10000px;display: inline-block;border: 0px none;cursor: pointer;}

.dell-qty-btn{background: url('/images/icon-delete.gif') no-repeat scroll 0% 0% transparent;width: 20px;height: 20px;padding: 0px;text-indent: -10000px;display: inline-block;border: 0px none;cursor: pointer;}